body {
	font-family: Helvetica, Verdana, Arial;
	font-size: 10pt;
	background-color: #FFFFFF;
	color: #000000;
	margin: 0;
}

h1 {
	font-size: 13pt;
	font-weight: bold;
	padding: 4px 8px;
	height: 32px;
	margin: 0px;
	text-align: left;
	background: white url('blue_gradient.png') repeat-x;
}

hr { 
 height: 1px; 
 border-top: 0; 
 border-bottom: 1px solid black; 
 border-left: 0; 
 border-right: 0;
 margin: 1.5em 0;
}

h1 span {
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
}

#content {
	margin: 10px;
}

#content > img {
	display: block;
	margin: 0.5em 0;
}

table {
	border-collapse: collapse;
	border: 1px solid black;
}

td {
	border: 1px solid black;
	padding: 12px;
}

p {
	text-align: justify;
}

h2 {
	font-size: 10pt;
	margin: 0.5em 0;
	text-align: center;
	padding-bottom: 0.5em;
	border-bottom: 1px solid black;
}

#footer {
	border-top: 1px solid black;
	margin: 1em 0;
	padding-top: 1em;
	text-align: center;
}

.date-plain {
	font-weight: bold;
}

.quote {
	border: 1px solid #DDDDDD;
	background-color: #F5F5F5;
	font-size: 8pt;
	margin-left: 50px;
	margin-right: 50px;
	padding: 4px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.crashpagelinks {
	font-size: 8pt;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0;
	text-align: center;
}

.crashpagelinks:before {
	content: "[ ";
}

.crashpagelinks:after {
	content: " ]";
}

.crashpagelinks li {
	display: inline;
	list-style-type: none;
	margin: 0; padding: 0;
}

.crashpagelinks li + li:before {
	content: " | ";
}

.crashpagelinks li.current a {
	cursor: default;
	color: black;
	text-decoration: none;
}


/* likely redundant */

table.sec{
	padding: 0px;
	border: 1px solid #BBB;
}

.small {
	font-size: 10px;
}